.content_wrap, ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #ddd;
	background-image: none;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #e50028;
    background-image: none;
}

table#fundlist tr th {
	background-color: #ddd;
	color: #e50028;
}

.logo_mandant {
	margin-top: -30px;
	height: 100px;
}

#statusbar {
	color: #333;
}

a {
	color: #e50028
}